#maincontent  .wp-block-cover__inner-container  .innerblocks-wrap
{
	gap: 0;
}

.uacf7-row {
  
    width: 100%;
}

#maincontent   .nicebutton
{
	    position: absolute;
    right: 1%;
    bottom: 0px;
    width: 180px;
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #CF1B1F;
    border-radius: 50%;
    border-left: 6px solid #223382;
    color: #fff;
    text-align: center; animation: myAnim 2s ease 0s 1 normal forwards;
   
	
}

#maincontent   .nicebutton strong
{
	  color: #fff;
}
  

#maincontent   .nicebutton a 
	{
		 color: #fff;
		display: block;
		width:100%;
		height: 100%;
		font-size:14px;     display: flex;
    align-items: center;  flex-direction: column;
    justify-content: center;
	}
#maincontent   .nicebutton:hover
{
	background: #223382;
	border-color: #CF1B1F; 
}

@keyframes myAnim {
	0% {
		animation-timing-function: ease-in;
		opacity: 1;
		transform: translateY(45px);
	}

	24% {
		opacity: 1;
	}

	40% {
		animation-timing-function: ease-in;
		transform: translateY(24px);
	}

	65% {
		animation-timing-function: ease-in;
		transform: translateY(12px);
	}

	82% {
		animation-timing-function: ease-in;
		transform: translateY(6px);
	}

	93% {
		animation-timing-function: ease-in;
		transform: translateY(4px);
	}

	25%,
	55%,
	75%,
	87% {
		animation-timing-function: ease-out;
		transform: translateY(0px);
	}

	100% {
		animation-timing-function: ease-out;
		opacity: 1;
		transform: translateY(0px);
	}
}

@media(max-width:990px)
{
	#maincontent .nicebutton
	{
		 position: relative;
    margin: 0 auto;
}
	}
	   